<?xml version="1.0" encoding="utf-8"?>
<!--ShanaEncoder-->
<AppSettings>
  <folderpath>
  </folderpath>
  <folderpath2>
  </folderpath2>
  <Skin>
    <skinchange>True</skinchange>
    <SkinColorBack>-12894900</SkinColorBack>
    <SkinColorFont>-3946794</SkinColorFont>
    <SkinColorBorder>-14934493</SkinColorBorder>
  </Skin>
  <noticeshow>True</noticeshow>
  <presetpv>False</presetpv>
  <alwayssaveToolStripMenuItem>True</alwayssaveToolStripMenuItem>
  <encsingleCheckBox>True</encsingleCheckBox>
  <encindividualCheckBox>False</encindividualCheckBox>
  <encconcatenateCheckBox>False</encconcatenateCheckBox>
  <enclogopenToolStripMenuItem>False</enclogopenToolStripMenuItem>
  <ProcessPriority>
    <PHighToolStripMenuItem>False</PHighToolStripMenuItem>
    <PAboveNormalToolStripMenuItem>False</PAboveNormalToolStripMenuItem>
    <PNormalToolStripMenuItem>False</PNormalToolStripMenuItem>
    <PBelowNormalToolStripMenuItem>False</PBelowNormalToolStripMenuItem>
    <PIdleToolStripMenuItem>True</PIdleToolStripMenuItem>
  </ProcessPriority>
  <MultiThread>
    <DecMTVal> -threads 0 -thread_type frame</DecMTVal>
    <EncMTVal> -threads 0</EncMTVal>
  </MultiThread>
  <PresetLabel>自定义</PresetLabel>
  <IsUserPreset>True</IsUserPreset>
  <logsaveToolStripMenuItem>False</logsaveToolStripMenuItem>
  <FileExist>
    <encoverwToolStripMenuItem>False</encoverwToolStripMenuItem>
    <encnumbToolStripMenuItem>True</encnumbToolStripMenuItem>
    <encnoneToolStripMenuItem>False</encnoneToolStripMenuItem>
  </FileExist>
  <DisplayAndSleep>
    <PreventSleepToolStripMenuItem>True</PreventSleepToolStripMenuItem>
    <PreventSleepAndTurnOffDisplayToolStripMenuItem>False</PreventSleepAndTurnOffDisplayToolStripMenuItem>
    <DisablePreventionToolStripMenuItem>False</DisablePreventionToolStripMenuItem>
  </DisplayAndSleep>
  <trayToolStripMenuItem>False</trayToolStripMenuItem>
  <DXVA2ToolStripMenuItem>False</DXVA2ToolStripMenuItem>
  <D3D11VAToolStripMenuItem>False</D3D11VAToolStripMenuItem>
  <CUDAToolStripMenuItem>False</CUDAToolStripMenuItem>
  <QSVToolStripMenuItem>False</QSVToolStripMenuItem>
  <listIconToolStripMenuItem>True</listIconToolStripMenuItem>
  <CurrentUICultureName>zh-CN</CurrentUICultureName>
  <segment_cropdetect>False</segment_cropdetect>
  <SDL_volume>128</SDL_volume>
  <SDL_volume2>128</SDL_volume2>
  <shanaffplay_help>False</shanaffplay_help>
  <FFARCH>x64</FFARCH>
  <SkinStartButtonToolStripMenuItem>True</SkinStartButtonToolStripMenuItem>
  <SkinColorAlpha>50</SkinColorAlpha>
  <SkinTitleBarTopPadding>1</SkinTitleBarTopPadding>
  <OpacityValue>1</OpacityValue>
  <InActiveValue>0.75</InActiveValue>
  <gpu_list_index>0</gpu_list_index>
  <MainLocation>
    <mainXVal>533</mainXVal>
    <mainYVal>334</mainYVal>
    <mainWidthVal>881</mainWidthVal>
    <mainHeightVal>639</mainHeightVal>
  </MainLocation>
  <ofoldercheckBox>False</ofoldercheckBox>
  <Popup>
    <sWRPopupToolStripMenuItem>True</sWRPopupToolStripMenuItem>
  </Popup>
  <AfterEncoding>
    <sleepcheckBox>False</sleepcheckBox>
    <shutdowncheckBox>False</shutdowncheckBox>
    <aexitToolStripMenuItem>False</aexitToolStripMenuItem>
    <abellToolStripMenuItem>False</abellToolStripMenuItem>
    <bellFilePath />
  </AfterEncoding>
  <splitterDistance>545</splitterDistance>
  <setUIFont>微软雅黑, 9.75pt</setUIFont>
  <RenderSubtitleAttachedFontsToolStripMenuItem>True</RenderSubtitleAttachedFontsToolStripMenuItem>
  <UseKeyFrameNavigationToolStripMenuItem>False</UseKeyFrameNavigationToolStripMenuItem>
</AppSettings>